Support » Plugin: Jetpack by WordPress.com » Error when updating to the newest Jetpack version

  • Resolved intehelena

    (@intehelena)


    Hi,

    I just updated to the latest Jetpack version but am getting an error message now.

    “Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems.”

    Anyone else with this problem or does anyone how to solve it?

    • This topic was modified 5 months, 2 weeks ago by intehelena.

    The page I need help with: [log in to see the link]

Viewing 14 replies - 1 through 14 (of 14 total)
  • Plugin Contributor James Huff

    (@macmanx)

    Volunteer Moderator

    Would you please see if you’re able to update with all other plugins deactivated?

    I was able to update the plugin but when I did, the error message popped up. I can only get rid of it by deactivating Jetpack.

    Plugin Contributor James Huff

    (@macmanx)

    Volunteer Moderator

    Would you please deactivate all other plugins, and re-activate them one-by-one until you find the one causing the conflict?

    I’ve just done that but I can’t deactivate WPML or Really Simple SSL because it’ll mess up my whole website. And it doesn’t seem to be any of the other plugins as nothing changed.

    The error message continues to say:

    Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems. in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/jetpack/class.jetpack.php on line 573 Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems. in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/jetpack/class.jetpack.php on line 573 Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems. in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/jetpack/class.jetpack.php on line 573 Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems. in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/jetpack/class.jetpack.php on line 573 Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems. in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/jetpack/class.jetpack.php on line 573 Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems. in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/jetpack/class.jetpack.php on line 573 Notice: A plugin on your site is using the plugins_loaded filter with a priority that is too high. Jetpack does not support this, you may experience problems. in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/jetpack/class.jetpack.php on line 573 Notice: Undefined index: cookielawinfo-checkbox-non-necessary in /customers/a/a/f/ohdarling.org/httpd.www/wp-content/plugins/cookie-law-info/public/class-cookie-law-info-public.php on line 387

    If that tells you anything.

    Plugin Contributor James Huff

    (@macmanx)

    Volunteer Moderator

    Which version of PHP are you running?

    PHP 7.2

    I’m experiencing this as well, and also use WPML. Eagerly awaiting a fix!

    Plugin Contributor James Huff

    (@macmanx)

    Volunteer Moderator

    Excellent, would you please also report this to WPML?

    Taking a quick look here, this seems like it should be something they should fix, as nothing should really be using the plugins_loaded filter with a priority that is too high.

    I got the same error message here as well. It is a live website so I cannot disable the other plugins.

    Plugin Support Fotis

    (@fstat)

    Hi @eden159 – Can you please start your own thread, as per the Forum Welcome?

    https://wordpress.org/support/plugin/jetpack#new-post

    Thank you!

    After consulting with WMPL it appears this is indeed an issue with Jetpack and a fix is in the works as per these github discussions:

    https://github.com/Automattic/jetpack/issues/14757
    https://github.com/Automattic/jetpack/pull/14771

    In the meantime, it was suggested to disable “display logs” in wp-config.php

    Cheers.

    • This reply was modified 5 months, 1 week ago by Sukotto.
    Plugin Support darnelldibbles

    (@darnelldibbles)

    Thanks for the update – glad that the issue as pinpointed.

    Thanks for the update! I’ve decided to just wait for the new update so looking forward to that! 🙂

Viewing 14 replies - 1 through 14 (of 14 total)
  • You must be logged in to reply to this topic.